# ConnectorDebugSummaryStats

Debug stats for an agent connector. These hold information useful for debugging, such as logs, state machines, etc. 

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**logs** | [**[ConnectorDebugLog]**](ConnectorDebugLog.md) | The last logs emitted by the connector, subject to internal buffering constarints. The  connector will only store a fixed number of logs between pushes of stats, so some logs may be dropped.  | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


